/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-weight: normal; font-style: normal; background-image: url( "./baks.jpg" );
	font-family : Arial,   Helvetica,   Geneva,   Sans-serif,   sans-serif;
	font-size : small} A:link { color: rgb(0,51,153)} A:visited { color: rgb(0,0,0)} .TextObject { font-family: Arial,   Helvetica,   Geneva,   Sans-serif,   sans-serif; font-size: x-small; font-weight: normal; font-style: normal} H1 { font-size: x-large} H2 { font-size: large} P { font-family: Arial,   Helvetica,   Geneva,   Sans-serif,   sans-serif; font-size: x-small; font-weight: normal; font-style: normal} H3 { font-size: medium} H4 { font-size: small} H5 { font-size: x-small} H6 { font-size: xx-small} 
.nof_A_cadBanners1-Banner1 {
font-family:Avalon; font-size:24px; font-weight:400; font-style:normal; color:rgb(110,138,220) 
}

.nof_A_cadNavbar2-Regular {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof_A_cadNavbar4-Rollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#6666cc 
}

.nof_A_cadNavbar6-Highlighted {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof_A_cadNavbar8-HighlightedRollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof_A_cadNavbar3-Regular {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof_A_cadNavbar5-Rollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#6666cc 
}

.nof_A_cadNavbar7-Highlighted {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof_A_cadNavbar9-HighlightedRollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}
